/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
color: #303030;
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
    color: #303030;
}


/* HP Testi Box Slider Bg */

.hp-testi-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-9ac84fb5-a826-4d28-9d3a-9364b3b0e366/1_HP/reviews_bg.jpg);
    background-size: cover;
    background-position: center top;
}

.hp-insurance-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-9ac84fb5-a826-4d28-9d3a-9364b3b0e366/1_HP/insurance_bg.jpg);
    background-size: cover;
    background-position: center top;
}

.hp-pattern-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-2862f38f-0007-4f67-8e23-b05dadb384e6/1_HP/pattern_bg.jpg);
    background-size: auto;
    background-repeat:repeat;

}

.footer-heading h4 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500 !important;
    letter-spacing: 1px;
}

.subheading{
    letter-spacing: 10px;
}


div#navigation {
  background: #fff!important;
}

/* HP Heading Styles */


h1,h2,h3,h4,h5,h6 {
  font-weight: 600 !important;
}

h3 {
    text-transform: capitalize!important;
}

.h-main h3 {
    font-size: 4.3rem!important;
    text-transform: uppercase;
    line-height: 1;
}

.h-sub h6 { 
    font-family: Montserrat;
}

.white-img {
    filter: invert(1) brightness(10) contrast(10);
}

.ry-menu .ry-nav li.primary {
    text-transform: uppercase;
}
div#contents .pagination li {
    list-style: none !important;
}

@media (max-width: 1440px) {
	div#navigation img {
    	max-width: 240px;
	}
	.cta-btn a {
    	font-size: 14px;
	}
}

@media(max-width:1200px) {
	#navigation-style-4, .ry-menu {
		display:none !important;
	}

	.snap-mobile-menu {
		display:flex !important;
	}
}


@media (max-width: 1080px) {
    .promotions .max-w-fit {
        max-width: 300px !important;
        margin: auto;
    }
}

@media (max-width: 1080px) {
    .promotions h3, .promotions p {
        text-align: center;
    }
}

@media (max-width: 1080px) {
    .promotions p {
        max-width: 100%;
        margin: 10px 0;
    }
}

@media (max-width: 1080px) {
    .promotions .ry-btn {
        margin: auto;
    }
}

@media (max-width: 1080px) {
    .promotions .max-w-fit {
        max-width: 300px !important;
        margin: auto;
    }
}

@media (max-width: 1080px) {
    .promotions img {
        min-width: auto;
        max-width: 250px;
        width: 100%;
        margin: 0 auto;
    }
}

@media (max-width: 768px) {
	.with-gradient:before {
    	background: #0000009c;
	}
	.homepage-swiper .swiper-button-next, .homepage-swiper .swiper-button-prev {
    	display: none;
	}
	.module-welcome.style-5:before {
    	opacity: 0.3;
	}
}

@media (max-width: 400px) {
	.homepage-swiper .md\:max-h-\[300px\].overflow-y-scroll {
    	max-height: unset;
	}
	.homepage-swiper .swiper-pagination-bullets {
    	bottom: -10px;
	}
	div#navigation img {
    	max-width: 150px;
	}
	.mobile-menu-icon a i {
    	font-size: 12px;
	}
}

div#hp-brands-5 ul li {
    list-style: none !important;
}